<?xml version="1.0"?>
<package format="2">
    <name>traj_gen</name>
    <version>0.0.1</version>
    <description>A package to use ruckig to define a trajectory in Cartesian space</description>

    <maintainer email="lucas.joseph@inria.fr">Lucas Joseph</maintainer>

    <license>CeCILL-C</license>

    <depend>ruckig</depend>
    <!-- <depend>yaml-cpp</depend> -->
    <buildtool_depend>catkin</buildtool_depend> 
</package>
